.description {
  text-align: left;
}

.cost {
  text-align: right;
}

.costing-total {
  font-weight: bold;
  border-top: 5px solid black;
}

.input-commands {
  font-size: 14px;
  display: flex;
  flex-direction: column;
  text-align: left;
}

.input-commands-header {
}
